<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype="Singleton"
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Instrument Settings"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UITextBox" name="txtInstrumentName" style="800x480_InstrumentSettings.dlg.xml#TxtBoxStyle"
           control.location="-30, 120" control.tabindex="1" control.enabled="true" textbox.inputbox.location="250,9"
           text.itemcount="1" text.text1.caption="Instrument name" text.text1.valignment="left" text.text1.fontsize="13"
           textbox.inputbox.type="string, 20" textbox.inputbox.size="290,64" />
    
    <layer type="UITextBox" name="txtInstrumentSerial" style="800x480_InstrumentSettings.dlg.xml#TxtBoxStyle"
           control.location="-32, 170" control.tabindex="2" textbox.inputbox.location="251,9"
           text.itemcount="1" text.text1.caption="Instrument serial" text.text1.valignment="left" text.text1.fontsize="13"
           textbox.inputbox.size="289,64" />
    
    <layer type="UITextBox" name="txtFirmwareVersion" style="800x480_InstrumentSettings.dlg.xml#TxtBoxStyle"
           control.location="-30, 220" control.tabindex="3" textbox.inputbox.location="250,9"
           text.itemcount="1" text.text1.caption="Firmware Version" text.text1.valignment="left" text.text1.fontsize="13"
           textbox.inputbox.size="290,64" />

    <layer type="UITextBox" name="txtDeviceVersion" style="800x480_InstrumentSettings.dlg.xml#TxtBoxStyle"
           control.location="-30, 270" control.tabindex="4" textbox.inputbox.location="250,9"
           text.itemcount="1" text.text1.caption="Device Version" text.text1.valignment="left" text.text1.fontsize="13"
           textbox.inputbox.size="290,64" />

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
       control.location="648, 360" control.enabled="true" text.text1.caption="Close" />

  </body>

  <!--Title Text Style-->
  <TitleTextStyle text.text1.size="13" border.style="BORDER_NONE" fill.transparency="0" control.size="245, 35"
            text.itemcount="1" text.text1.halignment="near" text.text1.valignment="center" 
            text.text1.fontsize="13" text.text1.fontstyle="regular" text.text1.color="0,0,0" />

  <TxtBoxStyle control.size="550,40" control.enabled="false"
               text.text1.size="200,64" textbox.inputbox.size="200,64" textbox.inputbox.location="240,6"
               text.itemcount="1"
               text.text1.location="0,6" text.text1.backcolor="0x000000" text.text1.color="0x000000"
               text.text1.halignment="far" text.text1.valignment="center"
               textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
               textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string" />

</BlueJayGUI>
